Bug 826598 - X does not work with 82815 (intel driver for i810)
X does not work with 82815 (intel driver for i810)
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-30 11:06 EDT by Davide Repetto
Modified: 2013-02-22 18:56 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-22 18:56:54 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Davide Repetto 2012-05-30 11:06:43 EDT
Description of problem:
======================
X does not work with this VGA:
00:02.0 VGA compatible controller: Intel Corporation 82815 Chipset Graphics Controller (CGC) (rev 02)

on this Intel Motherboard:
Product Name: (Fayetteville) D815EFVU
Version: AAA51500-803

Version-Release number of selected component (if applicable):


How reproducible:
================
Always, with and without modesetting

/var/log/Xorg.0.log
===================
[   302.679]
X.Org X Server 1.12.0
Release Date: 2012-03-04
[   302.679] X Protocol Version 11, Revision 0
[   302.679] Build Operating System: x86-02 2.6.32-220.4.1.el6.x86_64
[   302.680] Current Operating System: Linux pc-daniele.localdomain 3.3.7-1.fc17.i686.PAE #1 SMP Mon May 21 22:42:05 UTC 2012 i686
[   302.680] Kernel command line: BOOT_IMAGE=/vmlinuz-3.3.7-1.fc17.i686.PAE root=UUID=e348d1cb-b69c-4991-99f5-3ef1831607e1 ro LANG=it_IT.UTF-8 rd.md=0 rd.lvm=0 rd.dm=0 SYSFONT=True rd.luks=0 KEYTABLE=it rhgb quiet
[   302.681] Build Date: 14 May 2012  04:11:02AM
[   302.681] Build ID: xorg-x11-server 1.12.0-5.fc17
[   302.681] Current version of pixman: 0.24.4
[   302.681]    Before reporting problems, check http://wiki.x.org
        to make sure that you have the latest version.
[   302.681] Markers: (--) probed, (**) from config file, (==) default setting,
        (++) from command line, (!!) notice, (II) informational,
        (WW) warning, (EE) error, (NI) not implemented, (??) unknown.
[   302.682] (==) Log file: "/var/log/Xorg.0.log", Time: Wed May 30 17:04:38 2012
[   302.690] (==) Using config directory: "/etc/X11/xorg.conf.d"
[   302.690] (==) Using system config directory "/usr/share/X11/xorg.conf.d"
[   302.691] (==) No Layout section.  Using the first Screen section.
[   302.691] (==) No screen section available. Using defaults.
[   302.691] (**) |-->Screen "Default Screen Section" (0)
[   302.691] (**) |   |-->Monitor "<default monitor>"
[   302.692] (==) No monitor specified for screen "Default Screen Section".
        Using a default monitor configuration.
[   302.692] (==) Automatically adding devices
[   302.692] (==) Automatically enabling devices
[   302.692] (==) FontPath set to:
        catalogue:/etc/X11/fontpath.d,
        built-ins
[   302.692] (==) ModulePath set to "/usr/lib/xorg/modules"
[   302.692] (II) The server relies on udev to provide the list of input devices.
        If no devices become available, reconfigure udev or disable AutoAddDevices.
[   302.692] (II) Loader magic: 0x8223580
[   302.692] (II) Module ABI versions:
[   302.692]    X.Org ANSI C Emulation: 0.4
[   302.692]    X.Org Video Driver: 12.0
[   302.692]    X.Org XInput driver : 16.0
[   302.692]    X.Org Server Extension : 6.0
[   302.703] (--) PCI:*(0:0:2:0) 8086:1132:8086:4532 rev 2, Mem @ 0xf8000000/67108864, 0xffa80000/524288, BIOS @ 0x????????/131072
[   302.703] (II) LoadModule: "extmod"
[   302.704] (II) Loading /usr/lib/xorg/modules/extensions/libextmod.so
[   302.710] (II) Module extmod: vendor="X.Org Foundation"
[   302.711]    compiled for 1.12.0, module version = 1.0.0
[   302.711]    Module class: X.Org Server Extension
[   302.711]    ABI class: X.Org Server Extension, version 6.0
[   302.711] (II) Loading extension SELinux
[   302.711] (II) Loading extension MIT-SCREEN-SAVER
[   302.711] (II) Loading extension XFree86-VidModeExtension
[   302.711] (II) Loading extension XFree86-DGA
[   302.711] (II) Loading extension DPMS
[   302.711] (II) Loading extension XVideo
[   302.711] (II) Loading extension XVideo-MotionCompensation
[   302.711] (II) Loading extension X-Resource
[   302.711] (II) LoadModule: "dbe"
[   302.711] (II) Loading /usr/lib/xorg/modules/extensions/libdbe.so
[   302.712] (II) Module dbe: vendor="X.Org Foundation"
[   302.712]    compiled for 1.12.0, module version = 1.0.0
[   302.712]    Module class: X.Org Server Extension
[   302.712]    ABI class: X.Org Server Extension, version 6.0
[   302.712] (II) Loading extension DOUBLE-BUFFER
[   302.712] (II) LoadModule: "glx"
[   302.712] (II) Loading /usr/lib/xorg/modules/extensions/libglx.so
[   302.713] (II) Module glx: vendor="X.Org Foundation"
[   302.713]    compiled for 1.12.0, module version = 1.0.0
[   302.713]    ABI class: X.Org Server Extension, version 6.0
[   302.713] (==) AIGLX enabled
[   302.713] (II) Loading extension GLX
[   302.713] (II) LoadModule: "record"
[   302.716] (II) Loading /usr/lib/xorg/modules/extensions/librecord.so
[   302.716] (II) Module record: vendor="X.Org Foundation"
[   302.716]    compiled for 1.12.0, module version = 1.13.0
[   302.716]    Module class: X.Org Server Extension
[   302.716]    ABI class: X.Org Server Extension, version 6.0
[   302.717] (II) Loading extension RECORD
[   302.717] (II) LoadModule: "dri"
[   302.717] (II) Loading /usr/lib/xorg/modules/extensions/libdri.so
[   302.718] (II) Module dri: vendor="X.Org Foundation"
[   302.718]    compiled for 1.12.0, module version = 1.0.0
[   302.718]    ABI class: X.Org Server Extension, version 6.0
[   302.718] (II) Loading extension XFree86-DRI
[   302.718] (II) LoadModule: "dri2"
[   302.718] (II) Loading /usr/lib/xorg/modules/extensions/libdri2.so
[   302.719] (II) Module dri2: vendor="X.Org Foundation"
[   302.719]    compiled for 1.12.0, module version = 1.2.0
[   302.719]    ABI class: X.Org Server Extension, version 6.0
[   302.719] (II) Loading extension DRI2
[   302.719] (==) Matched intel as autoconfigured driver 0
[   302.719] (==) Matched vesa as autoconfigured driver 1
[   302.719] (==) Matched fbdev as autoconfigured driver 2
[   302.719] (==) Assigned the driver to the xf86ConfigLayout
[   302.719] (II) LoadModule: "intel"
[   302.724] (II) Loading /usr/lib/xorg/modules/drivers/intel_drv.so
[   302.725] (II) Module intel: vendor="X.Org Foundation"
[   302.725]    compiled for 1.12.0, module version = 2.19.0
[   302.725]    Module class: X.Org Video Driver
[   302.725]    ABI class: X.Org Video Driver, version 12.0
[   302.725] (II) LoadModule: "vesa"
[   302.726] (II) Loading /usr/lib/xorg/modules/drivers/vesa_drv.so
[   302.726] (II) Module vesa: vendor="X.Org Foundation"
[   302.726]    compiled for 1.11.99.901, module version = 2.3.0
[   302.726]    Module class: X.Org Video Driver
[   302.726]    ABI class: X.Org Video Driver, version 12.0
[   302.726] (II) LoadModule: "fbdev"
[   302.727] (II) Loading /usr/lib/xorg/modules/drivers/fbdev_drv.so
[   302.727] (II) Module fbdev: vendor="X.Org Foundation"
[   302.727]    compiled for 1.11.99.901, module version = 0.4.2
[   302.734]    ABI class: X.Org Video Driver, version 12.0
[   302.734] (II) intel: Driver for Intel Integrated Graphics Chipsets: i810,
        i810-dc100, i810e, i815, i830M, 845G, 854, 852GM/855GM, 865G, 915G,
        E7221 (i915), 915GM, 945G, 945GM, 945GME, Pineview GM, Pineview G,
        965G, G35, 965Q, 946GZ, 965GM, 965GME/GLE, G33, Q35, Q33, GM45,
        4 Series, G45/G43, Q45/Q43, G41, B43, B43, Clarkdale, Arrandale,
        Sandybridge Desktop (GT1), Sandybridge Desktop (GT2),
        Sandybridge Desktop (GT2+), Sandybridge Mobile (GT1),
        Sandybridge Mobile (GT2), Sandybridge Mobile (GT2+),
        Sandybridge Server, Ivybridge Mobile (GT1), Ivybridge Mobile (GT2),
        Ivybridge Desktop (GT1), Ivybridge Desktop (GT2), Ivybridge Server,
        Ivybridge Server (GT2)
[   302.735] (II) VESA: driver for VESA chipsets: vesa
[   302.735] (II) FBDEV: driver for framebuffer: fbdev
[   302.735] (++) using VT number 1

[   302.804] (WW) Falling back to old probe method for vesa
[   302.804] (WW) Falling back to old probe method for fbdev
[   302.804] (II) Loading sub module "fbdevhw"
[   302.804] (II) LoadModule: "fbdevhw"
[   302.805] (II) Loading /usr/lib/xorg/modules/libfbdevhw.so
[   302.805] (II) Module fbdevhw: vendor="X.Org Foundation"
[   302.805]    compiled for 1.12.0, module version = 0.0.2
[   302.805]    ABI class: X.Org Video Driver, version 12.0
[   302.806] (II) Loading sub module "vgahw"
[   302.806] (II) LoadModule: "vgahw"
[   302.806] (II) Loading /usr/lib/xorg/modules/libvgahw.so
[   302.808] (II) Module vgahw: vendor="X.Org Foundation"
[   302.808]    compiled for 1.12.0, module version = 0.1.0
[   302.808]    ABI class: X.Org Video Driver, version 12.0
[   302.808] (II) intel(0): Creating default Display subsection in Screen section
        "Default Screen Section" for depth/fbbpp 16/16
[   302.808] (==) intel(0): Depth 16, (==) framebuffer bpp 16
[   302.808] (==) intel(0): RGB weight 565
[   302.808] (==) intel(0): Default visual is TrueColor
[   302.808] (II) Loading sub module "xaa"
[   302.808] (II) LoadModule: "xaa"
[   302.813] (WW) Warning, couldn't open module xaa
[   302.813] (II) UnloadModule: "xaa"
[   302.814] (II) Unloading xaa
[   302.814] (EE) intel: Failed to load module "xaa" (module does not exist, 0)
[   302.814] (II) UnloadModule: "intel"
[   302.814] (II) UnloadSubModule: "vgahw"
[   302.814] (II) Unloading vgahw
[   302.814] (EE) Screen(s) found, but none have a usable configuration.
[   302.814]
Fatal server error:
[   302.814] no screens found
[   302.814]
Please consult the Fedora Project support
         at http://wiki.x.org
 for help.
[   302.814] Please also check the log file at "/var/log/Xorg.0.log" for additional information.
[   302.814]
[   302.824] Server terminated with error (1). Closing log file.
Comment 1 Adam Jackson 2012-05-30 11:57:03 EDT
Well there's an easy way and a hard way to fix this.  Here's a build of the easy way:

http://kojipkgs.fedoraproject.org/scratch/ajax/task_4114782/

That might or might not perform acceptably, particularly on window dragging and scrolling.  If this hardware works the way I remember it the framebuffer is an uncached map, which means you want never to read from it and only write, but maintaining a shadow buffer would also raise memory bandwidth pressure; so, it's a tradeoff, and I don't know which one will be better.  The above build doesn't allocate a shadow buffer, if it's not fast enough I can try adding that.
Comment 2 Davide Repetto 2012-05-30 20:21:19 EDT
Apparently there are still some problems. Something to do with memory allocation at the end of the log.

With respect to the performance issues you're talking about, I'm curious how the issue was tackled in xorg-x11-drv-intel-2.17.0-8.fc16. Performace was almost decent there.

[    25.184]
X.Org X Server 1.12.0
Release Date: 2012-03-04
[    25.184] X Protocol Version 11, Revision 0
[    25.184] Build Operating System: x86-02 2.6.32-220.4.1.el6.x86_64
[    25.184] Current Operating System: Linux pc-daniele.localdomain 3.3.7-1.fc17.i686.PAE #1 SMP Mon May 21 22:42:05 UTC 2012 i686
[    25.185] Kernel command line: BOOT_IMAGE=/vmlinuz-3.3.7-1.fc17.i686.PAE root=UUID=e348d1cb-b69c-4991-99f5-3ef1831607e1 ro LANG=it_IT.UTF-8 rd.md=0 rd.lvm=0 rd.dm=0 SYSFONT=True rd.luks=0 KEYTABLE=it rhgb quiet
[    25.185] Build Date: 14 May 2012  04:11:02AM
[    25.185] Build ID: xorg-x11-server 1.12.0-5.fc17
[    25.185] Current version of pixman: 0.24.4
[    25.185]    Before reporting problems, check http://wiki.x.org
        to make sure that you have the latest version.
[    25.185] Markers: (--) probed, (**) from config file, (==) default setting,
        (++) from command line, (!!) notice, (II) informational,
        (WW) warning, (EE) error, (NI) not implemented, (??) unknown.
[    25.186] (==) Log file: "/var/log/Xorg.0.log", Time: Wed May 30 22:53:13 2012
[    25.203] (==) Using config directory: "/etc/X11/xorg.conf.d"
[    25.203] (==) Using system config directory "/usr/share/X11/xorg.conf.d"
[    25.204] (==) No Layout section.  Using the first Screen section.
[    25.204] (==) No screen section available. Using defaults.
[    25.204] (**) |-->Screen "Default Screen Section" (0)
[    25.205] (**) |   |-->Monitor "<default monitor>"
[    25.205] (==) No monitor specified for screen "Default Screen Section".
        Using a default monitor configuration.
[    25.205] (==) Automatically adding devices
[    25.205] (==) Automatically enabling devices
[    25.205] (==) FontPath set to:
        catalogue:/etc/X11/fontpath.d,
        built-ins
[    25.205] (==) ModulePath set to "/usr/lib/xorg/modules"
[    25.205] (II) The server relies on udev to provide the list of input devices.
        If no devices become available, reconfigure udev or disable AutoAddDevices.
[    25.205] (II) Loader magic: 0x8223580
[    25.205] (II) Module ABI versions:
[    25.205]    X.Org ANSI C Emulation: 0.4
[    25.206]    X.Org Video Driver: 12.0
[    25.206]    X.Org XInput driver : 16.0
[    25.206]    X.Org Server Extension : 6.0
[    25.207] (--) PCI:*(0:0:2:0) 8086:1132:8086:4532 rev 2, Mem @ 0xf8000000/67108864, 0xffa80000/524288, BIOS @ 0x????????/131072
[    25.207] (II) LoadModule: "extmod"
[    25.226] (II) Loading /usr/lib/xorg/modules/extensions/libextmod.so
[    25.228] (II) Module extmod: vendor="X.Org Foundation"
[    25.229]    compiled for 1.12.0, module version = 1.0.0
[    25.229]    Module class: X.Org Server Extension
[    25.229]    ABI class: X.Org Server Extension, version 6.0
[    25.229] (II) Loading extension SELinux
[    25.229] (II) Loading extension MIT-SCREEN-SAVER
[    25.229] (II) Loading extension XFree86-VidModeExtension
[    25.229] (II) Loading extension XFree86-DGA
[    25.229] (II) Loading extension DPMS
[    25.229] (II) Loading extension XVideo
[    25.229] (II) Loading extension XVideo-MotionCompensation
[    25.229] (II) Loading extension X-Resource
[    25.229] (II) LoadModule: "dbe"
[    25.230] (II) Loading /usr/lib/xorg/modules/extensions/libdbe.so
[    25.231] (II) Module dbe: vendor="X.Org Foundation"
[    25.231]    compiled for 1.12.0, module version = 1.0.0
[    25.231]    Module class: X.Org Server Extension
[    25.231]    ABI class: X.Org Server Extension, version 6.0
[    25.231] (II) Loading extension DOUBLE-BUFFER
[    25.231] (II) LoadModule: "glx"
[    25.232] (II) Loading /usr/lib/xorg/modules/extensions/libglx.so
[    25.232] (II) Module glx: vendor="X.Org Foundation"
[    25.232]    compiled for 1.12.0, module version = 1.0.0
[    25.233]    ABI class: X.Org Server Extension, version 6.0
[    25.233] (==) AIGLX enabled
[    25.233] (II) Loading extension GLX
[    25.233] (II) LoadModule: "record"
[    25.234] (II) Loading /usr/lib/xorg/modules/extensions/librecord.so
[    25.234] (II) Module record: vendor="X.Org Foundation"
[    25.234]    compiled for 1.12.0, module version = 1.13.0
[    25.234]    Module class: X.Org Server Extension
[    25.234]    ABI class: X.Org Server Extension, version 6.0
[    25.235] (II) Loading extension RECORD
[    25.235] (II) LoadModule: "dri"
[    25.235] (II) Loading /usr/lib/xorg/modules/extensions/libdri.so
[    25.237] (II) Module dri: vendor="X.Org Foundation"
[    25.237]    compiled for 1.12.0, module version = 1.0.0
[    25.237]    ABI class: X.Org Server Extension, version 6.0
[    25.237] (II) Loading extension XFree86-DRI
[    25.237] (II) LoadModule: "dri2"
[    25.238] (II) Loading /usr/lib/xorg/modules/extensions/libdri2.so
[    25.238] (II) Module dri2: vendor="X.Org Foundation"
[    25.238]    compiled for 1.12.0, module version = 1.2.0
[    25.238]    ABI class: X.Org Server Extension, version 6.0
[    25.239] (II) Loading extension DRI2
[    25.239] (==) Matched intel as autoconfigured driver 0
[    25.239] (==) Matched vesa as autoconfigured driver 1
[    25.239] (==) Matched fbdev as autoconfigured driver 2
[    25.239] (==) Assigned the driver to the xf86ConfigLayout
[    25.239] (II) LoadModule: "intel"
[    25.240] (II) Loading /usr/lib/xorg/modules/drivers/intel_drv.so
[    25.242] (II) Module intel: vendor="X.Org Foundation"
[    25.242]    compiled for 1.12.0, module version = 2.19.0
[    25.242]    Module class: X.Org Video Driver
[    25.242]    ABI class: X.Org Video Driver, version 12.0
[    25.242] (II) LoadModule: "vesa"
[    25.243] (II) Loading /usr/lib/xorg/modules/drivers/vesa_drv.so
[    25.244] (II) Module vesa: vendor="X.Org Foundation"
[    25.244]    compiled for 1.11.99.901, module version = 2.3.0
[    25.244]    Module class: X.Org Video Driver
[    25.244]    ABI class: X.Org Video Driver, version 12.0
[    25.244] (II) LoadModule: "fbdev"
[    25.245] (II) Loading /usr/lib/xorg/modules/drivers/fbdev_drv.so
[    25.246] (II) Module fbdev: vendor="X.Org Foundation"
[    25.246]    compiled for 1.11.99.901, module version = 0.4.2
[    25.246]    ABI class: X.Org Video Driver, version 12.0
[    25.246] (II) intel: Driver for Intel Integrated Graphics Chipsets: i810,
        i810-dc100, i810e, i815, i830M, 845G, 854, 852GM/855GM, 865G, 915G,
        E7221 (i915), 915GM, 945G, 945GM, 945GME, Pineview GM, Pineview G,
        965G, G35, 965Q, 946GZ, 965GM, 965GME/GLE, G33, Q35, Q33, GM45,
        4 Series, G45/G43, Q45/Q43, G41, B43, B43, Clarkdale, Arrandale,
        Sandybridge Desktop (GT1), Sandybridge Desktop (GT2),
        Sandybridge Desktop (GT2+), Sandybridge Mobile (GT1),
        Sandybridge Mobile (GT2), Sandybridge Mobile (GT2+),
        Sandybridge Server, Ivybridge Mobile (GT1), Ivybridge Mobile (GT2),
        Ivybridge Desktop (GT1), Ivybridge Desktop (GT2), Ivybridge Server,
        Ivybridge Server (GT2)
[    25.249] (II) VESA: driver for VESA chipsets: vesa
[    25.249] (II) FBDEV: driver for framebuffer: fbdev
[    25.249] (--) using VT number 2

[    25.315] (WW) Falling back to old probe method for vesa
[    25.315] (WW) Falling back to old probe method for fbdev
[    25.315] (II) Loading sub module "fbdevhw"
[    25.315] (II) LoadModule: "fbdevhw"
[    25.316] (II) Loading /usr/lib/xorg/modules/libfbdevhw.so
[    25.317] (II) Module fbdevhw: vendor="X.Org Foundation"
[    25.317]    compiled for 1.12.0, module version = 0.0.2
[    25.317]    ABI class: X.Org Video Driver, version 12.0
[    25.317] (II) Loading sub module "vgahw"
[    25.317] (II) LoadModule: "vgahw"
[    25.318] (II) Loading /usr/lib/xorg/modules/libvgahw.so
[    25.319] (II) Module vgahw: vendor="X.Org Foundation"
[    25.319]    compiled for 1.12.0, module version = 0.1.0
[    25.319]    ABI class: X.Org Video Driver, version 12.0
[    25.319] (II) intel(0): Creating default Display subsection in Screen section
        "Default Screen Section" for depth/fbbpp 16/16
[    25.319] (==) intel(0): Depth 16, (==) framebuffer bpp 16
[    25.319] (==) intel(0): RGB weight 565
[    25.319] (==) intel(0): Default visual is TrueColor
[    25.319] (II) Loading sub module "xaa"
[    25.319] (II) LoadModule: "xaa"
[    25.321] (WW) Warning, couldn't open module xaa
[    25.321] (II) UnloadModule: "xaa"
[    25.321] (II) Unloading xaa
[    25.321] (EE) intel: Failed to load module "xaa" (module does not exist, 0)
[    25.321] (WW) intel(0): DRI is disabled because it needs 2D acceleration.
[    25.321] (II) Loading sub module "vbe"
[    25.321] (II) LoadModule: "vbe"
[    25.322] (II) Loading /usr/lib/xorg/modules/libvbe.so
[    25.323] (II) Module vbe: vendor="X.Org Foundation"
[    25.323]    compiled for 1.12.0, module version = 1.1.0
[    25.323]    ABI class: X.Org Video Driver, version 12.0
[    25.323] (II) Loading sub module "int10"
[    25.323] (II) LoadModule: "int10"
[    25.324] (II) Loading /usr/lib/xorg/modules/libint10.so
[    25.325] (II) Module int10: vendor="X.Org Foundation"
[    25.325]    compiled for 1.12.0, module version = 1.0.0
[    25.325]    ABI class: X.Org Video Driver, version 12.0
[    25.325] (II) intel(0): initializing int10
[    25.327] (II) intel(0): Primary V_BIOS segment is: 0xc000
[    25.328] (II) intel(0): VESA BIOS detected
[    25.328] (II) intel(0): VESA VBE Version 3.0
[    25.328] (II) intel(0): VESA VBE Total Mem: 1024 kB
[    25.328] (II) intel(0): VESA VBE OEM: Intel(R) 815 Chipset Video BIOS
[    25.328] (II) intel(0): VESA VBE OEM Software Rev: 35.19
[    25.328] (II) intel(0): VESA VBE OEM Vendor: Intel Corporation
[    25.328] (II) intel(0): VESA VBE OEM Product: Intel(R) 815 Chipset
[    25.328] (II) intel(0): VESA VBE OEM Product Rev: Hardware Version 0.0
[    25.328] (II) Loading sub module "ddc"
[    25.328] (II) LoadModule: "ddc"
[    25.328] (II) Module "ddc" already built-in
[    25.349] (II) intel(0): VESA VBE DDC supported
[    25.349] (II) intel(0): VESA VBE DDC Level 2
[    25.349] (II) intel(0): VESA VBE DDC transfer in appr. 1 sec.
[    26.454] (II) intel(0): VESA VBE DDC read successfully
[    26.455] (II) intel(0): Manufacturer: ACR  Model: 2dc  Serial#: 5719
[    26.455] (II) intel(0): Year: 2003  Week: 22
[    26.455] (II) intel(0): EDID Version: 1.3
[    26.455] (II) intel(0): Analog Display Input,  Input Voltage Level: 0.700/0.300 V
[    26.455] (II) intel(0): Sync:  Separate
[    26.455] (II) intel(0): Max Image Size [cm]: horiz.: 34  vert.: 27
[    26.455] (II) intel(0): Gamma: 2.50
[    26.455] (II) intel(0): DPMS capabilities: Off; RGB/Color Display
[    26.455] (II) intel(0): First detailed timing not preferred mode in violation of standard!
[    26.455] (II) intel(0): redX: 0.646 redY: 0.357   greenX: 0.278 greenY: 0.612
[    26.455] (II) intel(0): blueX: 0.146 blueY: 0.118   whiteX: 0.310 whiteY: 0.329
[    26.455] (II) intel(0): Supported established timings:
[    26.455] (II) intel(0): 640x480@60Hz
[    26.455] (II) intel(0): 640x480@67Hz
[    26.455] (II) intel(0): 640x480@72Hz
[    26.455] (II) intel(0): 640x480@75Hz
[    26.455] (II) intel(0): 800x600@56Hz
[    26.455] (II) intel(0): 800x600@60Hz
[    26.455] (II) intel(0): 800x600@72Hz
[    26.460] (II) intel(0): 800x600@75Hz
[    26.460] (II) intel(0): 832x624@75Hz
[    26.460] (II) intel(0): 1024x768@60Hz
[    26.460] (II) intel(0): 1024x768@70Hz
[    26.460] (II) intel(0): 1024x768@75Hz
[    26.460] (II) intel(0): 1280x1024@75Hz
[    26.460] (II) intel(0): Manufacturer's mask: 0
[    26.460] (II) intel(0): Supported standard timings:
[    26.460] (II) intel(0): #0: hsize: 640  vsize 480  refresh: 60  vid: 16433
[    26.460] (II) intel(0): #1: hsize: 800  vsize 600  refresh: 60  vid: 16453
[    26.460] (II) intel(0): #2: hsize: 1024  vsize 768  refresh: 60  vid: 16481
[    26.460] (II) intel(0): #3: hsize: 1280  vsize 1024  refresh: 60  vid: 32897
[    26.460] (II) intel(0): #4: hsize: 640  vsize 480  refresh: 75  vid: 20273
[    26.460] (II) intel(0): #5: hsize: 800  vsize 600  refresh: 75  vid: 20293
[    26.460] (II) intel(0): #6: hsize: 1024  vsize 768  refresh: 75  vid: 20321
[    26.460] (II) intel(0): #7: hsize: 1280  vsize 1024  refresh: 75  vid: 36737
[    26.460] (II) intel(0): Serial No: ET73205001322
[    26.461] (II) intel(0): Serial No: 05719PD00
[    26.461] (II) intel(0): Monitor name: Acer AL732
[    26.461] (II) intel(0): Ranges: V min: 60 V max: 75 Hz, H min: 30 H max: 80 kHz, PixClock max 145 MHz
[    26.461] (II) intel(0): EDID (in hex):
[    26.461] (II) intel(0):     00ffffffffffff000472dc0257160000
[    26.461] (II) intel(0):     160d010308221b96286755a55b479c25
[    26.461] (II) intel(0):     1e4f543fef003140454061408180314f
[    26.461] (II) intel(0):     454f614f818f000000ff004554373332
[    26.461] (II) intel(0):     3035303031333232000000ff00303537
[    26.461] (II) intel(0):     3139504430300a202020000000fc0041
[    26.461] (II) intel(0):     63657220414c3733320a2020000000fd
[    26.461] (II) intel(0):     003c4b1e500e000a2020202020200004
[    26.461] (II) intel(0): EDID vendor "ACR", prod id 732
[    26.461] (II) intel(0): Using EDID range info for horizontal sync
[    26.461] (II) intel(0): Using EDID range info for vertical refresh
[    26.462] (II) intel(0): Printing DDC gathered Modelines:
[    26.462] (II) intel(0): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz e)
[    26.462] (II) intel(0): Modeline "800x600"x0.0   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz e)
[    26.462] (II) intel(0): Modeline "640x480"x0.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz e)
[    26.462] (II) intel(0): Modeline "640x480"x0.0   31.50  640 664 704 832  480 489 492 520 -hsync -vsync (37.9 kHz e)
[    26.462] (II) intel(0): Modeline "640x480"x0.0   30.24  640 704 768 864  480 483 486 525 -hsync -vsync (35.0 kHz e)
[    26.462] (II) intel(0): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz e)
[    26.462] (II) intel(0): Modeline "1280x1024"x0.0  135.00  1280 1296 1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz e)
[    26.462] (II) intel(0): Modeline "1024x768"x0.0   78.75  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.0 kHz e)
[    26.462] (II) intel(0): Modeline "1024x768"x0.0   75.00  1024 1048 1184 1328  768 771 777 806 -hsync -vsync (56.5 kHz e)
[    26.462] (II) intel(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz e)
[    26.462] (II) intel(0): Modeline "832x624"x0.0   57.28  832 864 928 1152  624 625 628 667 -hsync -vsync (49.7 kHz e)
[    26.462] (II) intel(0): Modeline "800x600"x0.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz e)
[    26.462] (II) intel(0): Modeline "800x600"x0.0   50.00  800 856 976 1040  600 637 643 666 +hsync +vsync (48.1 kHz e)
[    26.462] (II) intel(0): Modeline "1280x1024"x0.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz e)
[    26.471] (II) intel(0): Integrated Graphics Chipset: Intel(R) i815
[    26.471] (--) intel(0): Chipset: "i815"
[    26.471] (--) intel(0): Linear framebuffer at 0xF8000000
[    26.471] (--) intel(0): IO registers at addr 0xFFA80000
[    26.472] (II) intel(0): Kernel reported 108544 total, 0 used
[    26.472] (II) intel(0): I810CheckAvailableMemory: 434176k available
[    26.472] (==) intel(0): Will alloc AGP framebuffer: 8192 kByte
[    26.472] (==) intel(0): Using gamma correction (1.0, 1.0, 1.0)
[    26.472] (II) intel(0): <default monitor>: Using hsync range of 30.00-80.00 kHz
[    26.472] (II) intel(0): <default monitor>: Using vrefresh range of 60.00-75.00 Hz
[    26.472] (II) intel(0): <default monitor>: Using maximum pixel clock of 145.00 MHz
[    26.472] (II) intel(0): Estimated virtual size for aspect ratio 1.2593 is 1280x1024
[    26.472] (II) intel(0): Clock range:   9.50 to 163.00 MHz
[    26.472] (II) intel(0): Not using default mode "640x350" (vrefresh out of range)
[    26.472] (II) intel(0): Not using default mode "320x175" (bad mode clock/interlace/doublescan)
[    26.472] (II) intel(0): Not using default mode "640x400" (vrefresh out of range)
[    26.472] (II) intel(0): Not using default mode "320x200" (bad mode clock/interlace/doublescan)
[    26.472] (II) intel(0): Not using default mode "720x400" (vrefresh out of range)
[    26.475] (II) intel(0): Not using default mode "360x200" (bad mode clock/interlace/doublescan)
[    26.475] (II) intel(0): Not using default mode "320x240" (bad mode clock/interlace/doublescan)
[    26.475] (II) intel(0): Not using default mode "320x240" (bad mode clock/interlace/doublescan)
[    26.475] (II) intel(0): Not using default mode "320x240" (bad mode clock/interlace/doublescan)
[    26.475] (II) intel(0): Not using default mode "640x480" (vrefresh out of range)
[    26.475] (II) intel(0): Not using default mode "320x240" (bad mode clock/interlace/doublescan)
[    26.475] (II) intel(0): Not using default mode "800x600" (vrefresh out of range)
[    26.475] (II) intel(0): Not using default mode "400x300" (bad mode clock/interlace/doublescan)
[    26.475] (II) intel(0): Not using default mode "400x300" (bad mode clock/interlace/doublescan)
[    26.475] (II) intel(0): Not using default mode "400x300" (bad mode clock/interlace/doublescan)
[    26.475] (II) intel(0): Not using default mode "400x300" (bad mode clock/interlace/doublescan)
[    26.475] (II) intel(0): Not using default mode "800x600" (vrefresh out of range)
[    26.475] (II) intel(0): Not using default mode "400x300" (bad mode clock/interlace/doublescan)
[    26.476] (II) intel(0): Not using default mode "1024x768i" (unknown reason)
[    26.476] (II) intel(0): Not using default mode "512x384i" (bad mode clock/interlace/doublescan)
[    26.476] (II) intel(0): Not using default mode "512x384" (bad mode clock/interlace/doublescan)
[    26.476] (II) intel(0): Not using default mode "512x384" (bad mode clock/interlace/doublescan)
[    26.476] (II) intel(0): Not using default mode "512x384" (bad mode clock/interlace/doublescan)
[    26.476] (II) intel(0): Not using default mode "1024x768" (vrefresh out of range)
[    26.476] (II) intel(0): Not using default mode "512x384" (bad mode clock/interlace/doublescan)
[    26.476] (II) intel(0): Not using default mode "576x432" (bad mode clock/interlace/doublescan)
[    26.476] (II) intel(0): Not using default mode "640x480" (bad mode clock/interlace/doublescan)
[    26.476] (II) intel(0): Not using default mode "1280x960" (hsync out of range)
[    26.476] (II) intel(0): Not using default mode "640x480" (bad mode clock/interlace/doublescan)
[    26.476] (II) intel(0): Not using default mode "640x512" (bad mode clock/interlace/doublescan)
[    26.476] (II) intel(0): Not using default mode "640x512" (bad mode clock/interlace/doublescan)
[    26.476] (II) intel(0): Not using default mode "1280x1024" (hsync out of range)
[    26.476] (II) intel(0): Not using default mode "640x512" (bad mode clock/interlace/doublescan)
[    26.476] (II) intel(0): Not using default mode "1600x1200" (width too large for virtual size)
[    26.476] (II) intel(0): Not using default mode "800x600" (bad mode clock/interlace/doublescan)
[    26.476] (II) intel(0): Not using default mode "1600x1200" (width too large for virtual size)
[    26.476] (II) intel(0): Not using default mode "800x600" (bad mode clock/interlace/doublescan)
[    26.476] (II) intel(0): Not using default mode "1600x1200" (width too large for virtual size)
[    26.476] (II) intel(0): Not using default mode "800x600" (bad mode clock/interlace/doublescan)
[    26.477] (II) intel(0): Not using default mode "1600x1200" (width too large for virtual size)
[    26.477] (II) intel(0): Not using default mode "800x600" (bad mode clock/interlace/doublescan)
[    26.477] (II) intel(0): Not using default mode "1600x1200" (width too large for virtual size)
[    26.477] (II) intel(0): Not using default mode "800x600" (bad mode clock/interlace/doublescan)
[    26.477] (II) intel(0): Not using default mode "1792x1344" (width too large for virtual size)
[    26.477] (II) intel(0): Not using default mode "896x672" (bad mode clock/interlace/doublescan)
[    26.477] (II) intel(0): Not using default mode "1792x1344" (width too large for virtual size)
[    26.477] (II) intel(0): Not using default mode "896x672" (bad mode clock/interlace/doublescan)
[    26.477] (II) intel(0): Not using default mode "1856x1392" (width too large for virtual size)
[    26.477] (II) intel(0): Not using default mode "928x696" (bad mode clock/interlace/doublescan)
[    26.477] (II) intel(0): Not using default mode "1856x1392" (width too large for virtual size)
[    26.477] (II) intel(0): Not using default mode "928x696" (bad mode clock/interlace/doublescan)
[    26.477] (II) intel(0): Not using default mode "1920x1440" (width too large for virtual size)
[    26.477] (II) intel(0): Not using default mode "960x720" (bad mode clock/interlace/doublescan)
[    26.477] (II) intel(0): Not using default mode "1920x1440" (width too large for virtual size)
[    26.477] (II) intel(0): Not using default mode "960x720" (bad mode clock/interlace/doublescan)
[    26.477] (II) intel(0): Not using default mode "416x312" (bad mode clock/interlace/doublescan)
[    26.477] (II) intel(0): Not using default mode "1400x1050" (width too large for virtual size)
[    26.477] (II) intel(0): Not using default mode "700x525" (bad mode clock/interlace/doublescan)
[    26.477] (II) intel(0): Not using default mode "1400x1050" (width too large for virtual size)
[    26.477] (II) intel(0): Not using default mode "700x525" (bad mode clock/interlace/doublescan)
[    26.477] (II) intel(0): Not using default mode "1920x1440" (width too large for virtual size)
[    26.489] (II) intel(0): Not using default mode "960x720" (bad mode clock/interlace/doublescan)
[    26.489] (II) intel(0): Not using default mode "2048x1536" (width too large for virtual size)
[    26.489] (II) intel(0): Not using default mode "1024x768" (bad mode clock/interlace/doublescan)
[    26.489] (II) intel(0): Not using default mode "2048x1536" (width too large for virtual size)
[    26.489] (II) intel(0): Not using default mode "1024x768" (bad mode clock/interlace/doublescan)
[    26.489] (II) intel(0): Not using default mode "2048x1536" (width too large for virtual size)
[    26.489] (II) intel(0): Not using default mode "1024x768" (bad mode clock/interlace/doublescan)
[    26.489] (II) intel(0): Not using driver mode "800x600" (vrefresh out of range)
[    26.489] (--) intel(0): Virtual size is 1280x1024 (pitch 1280)
[    26.489] (**) intel(0): *Driver mode "1280x1024": 135.0 MHz, 80.0 kHz, 75.0 Hz
[    26.490] (II) intel(0): Modeline "1280x1024"x75.0  135.00  1280 1296 1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz ez)
[    26.490] (**) intel(0): *Driver mode "1280x1024": 108.0 MHz, 64.0 kHz, 60.0 Hz
[    26.490] (II) intel(0): Modeline "1280x1024"x60.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz ez)
[    26.490] (**) intel(0): *Default mode "1280x1024": 135.0 MHz, 80.0 kHz, 75.0 Hz
[    26.490] (II) intel(0): Modeline "1280x1024"x75.0  135.00  1280 1296 1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz zd)
[    26.490] (**) intel(0): *Default mode "1280x1024": 108.0 MHz, 64.0 kHz, 60.0 Hz
[    26.490] (II) intel(0): Modeline "1280x1024"x60.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz zd)
[    26.490] (**) intel(0): *Default mode "1280x960": 108.0 MHz, 60.0 kHz, 60.0 Hz
[    26.490] (II) intel(0): Modeline "1280x960"x60.0  108.00  1280 1376 1488 1800  960 961 964 1000 +hsync +vsync (60.0 kHz zd)
[    26.490] (**) intel(0): *Default mode "1152x864": 108.0 MHz, 67.5 kHz, 75.0 Hz
[    26.490] (II) intel(0): Modeline "1152x864"x75.0  108.00  1152 1216 1344 1600  864 865 868 900 +hsync +vsync (67.5 kHz zd)
[    26.490] (**) intel(0): *Driver mode "1024x768": 78.8 MHz, 60.0 kHz, 75.0 Hz
[    26.490] (II) intel(0): Modeline "1024x768"x75.0   78.75  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.0 kHz ez)
[    26.490] (**) intel(0): *Driver mode "1024x768": 75.0 MHz, 56.5 kHz, 70.1 Hz
[    26.490] (II) intel(0): Modeline "1024x768"x70.1   75.00  1024 1048 1184 1328  768 771 777 806 -hsync -vsync (56.5 kHz ez)
[    26.490] (**) intel(0): *Driver mode "1024x768": 65.0 MHz, 48.4 kHz, 60.0 Hz
[    26.491] (II) intel(0): Modeline "1024x768"x60.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz ez)
[    26.491] (**) intel(0): *Default mode "1024x768": 78.8 MHz, 60.0 kHz, 75.0 Hz
[    26.491] (II) intel(0): Modeline "1024x768"x75.0   78.75  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.0 kHz zd)
[    26.491] (**) intel(0): *Default mode "1024x768": 75.0 MHz, 56.5 kHz, 70.1 Hz
[    26.491] (II) intel(0): Modeline "1024x768"x70.1   75.00  1024 1048 1184 1328  768 771 777 806 -hsync -vsync (56.5 kHz zd)
[    26.497] (**) intel(0): *Default mode "1024x768": 65.0 MHz, 48.4 kHz, 60.0 Hz
[    26.497] (II) intel(0): Modeline "1024x768"x60.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz zd)
[    26.497] (**) intel(0): *Driver mode "832x624": 57.3 MHz, 49.7 kHz, 74.6 Hz
[    26.497] (II) intel(0): Modeline "832x624"x74.6   57.28  832 864 928 1152  624 625 628 667 -hsync -vsync (49.7 kHz ez)
[    26.497] (**) intel(0): *Default mode "832x624": 57.3 MHz, 49.7 kHz, 74.6 Hz
[    26.497] (II) intel(0): Modeline "832x624"x74.6   57.28  832 864 928 1152  624 625 628 667 -hsync -vsync (49.7 kHz zd)
[    26.497] (**) intel(0): *Driver mode "800x600": 49.5 MHz, 46.9 kHz, 75.0 Hz
[    26.497] (II) intel(0): Modeline "800x600"x75.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz ez)
[    26.497] (**) intel(0): *Driver mode "800x600": 50.0 MHz, 48.1 kHz, 72.2 Hz
[    26.497] (II) intel(0): Modeline "800x600"x72.2   50.00  800 856 976 1040  600 637 643 666 +hsync +vsync (48.1 kHz ez)
[    26.497] (**) intel(0): *Driver mode "800x600": 40.0 MHz, 37.9 kHz, 60.3 Hz
[    26.498] (II) intel(0): Modeline "800x600"x60.3   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz ez)
[    26.498] (**) intel(0): *Default mode "800x600": 49.5 MHz, 46.9 kHz, 75.0 Hz
[    26.498] (II) intel(0): Modeline "800x600"x75.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz zd)
[    26.498] (**) intel(0): *Default mode "800x600": 50.0 MHz, 48.1 kHz, 72.2 Hz
[    26.498] (II) intel(0): Modeline "800x600"x72.2   50.00  800 856 976 1040  600 637 643 666 +hsync +vsync (48.1 kHz zd)
[    26.498] (**) intel(0): *Default mode "800x600": 40.0 MHz, 37.9 kHz, 60.3 Hz
[    26.498] (II) intel(0): Modeline "800x600"x60.3   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz zd)
[    26.498] (**) intel(0): *Driver mode "640x480": 31.5 MHz, 37.5 kHz, 75.0 Hz
[    26.498] (II) intel(0): Modeline "640x480"x75.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz ez)
[    26.498] (**) intel(0): *Driver mode "640x480": 31.5 MHz, 37.9 kHz, 72.8 Hz
[    26.498] (II) intel(0): Modeline "640x480"x72.8   31.50  640 664 704 832  480 489 492 520 -hsync -vsync (37.9 kHz ez)
[    26.498] (**) intel(0): *Driver mode "640x480": 30.2 MHz, 35.0 kHz, 66.7 Hz
[    26.498] (II) intel(0): Modeline "640x480"x66.7   30.24  640 704 768 864  480 483 486 525 -hsync -vsync (35.0 kHz ez)
[    26.498] (**) intel(0): *Driver mode "640x480": 25.2 MHz, 31.5 kHz, 59.9 Hz
[    26.498] (II) intel(0): Modeline "640x480"x59.9   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz ez)
[    26.498] (**) intel(0): *Default mode "640x480": 31.5 MHz, 37.5 kHz, 75.0 Hz
[    26.498] (II) intel(0): Modeline "640x480"x75.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz zd)
[    26.499] (**) intel(0): *Default mode "640x480": 31.5 MHz, 37.9 kHz, 72.8 Hz
[    26.499] (II) intel(0): Modeline "640x480"x72.8   31.50  640 664 704 832  480 489 492 520 -hsync -vsync (37.9 kHz zd)
[    26.499] (**) intel(0): *Default mode "640x480": 25.2 MHz, 31.5 kHz, 59.9 Hz
[    26.499] (II) intel(0): Modeline "640x480"x59.9   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz zd)
[    26.499] (**) intel(0): Display dimensions: (340, 270) mm
[    26.499] (**) intel(0): DPI set to (95, 96)
[    26.499] (II) Loading sub module "fb"
[    26.499] (II) LoadModule: "fb"
[    26.506] (II) Loading /usr/lib/xorg/modules/libfb.so
[    26.508] (II) Module fb: vendor="X.Org Foundation"
[    26.508]    compiled for 1.12.0, module version = 1.0.0
[    26.508]    ABI class: X.Org ANSI C Emulation, version 0.4
[    26.508] (II) Loading sub module "ramdac"
[    26.508] (II) LoadModule: "ramdac"
[    26.508] (II) Module "ramdac" already built-in
[    26.508] (II) intel(0): XvMC is Disabled: use XvMCSurfaces config option to enable.
[    26.508] (II) UnloadModule: "vesa"
[    26.508] (II) Unloading vesa
[    26.508] (II) UnloadModule: "fbdev"
[    26.508] (II) Unloading fbdev
[    26.508] (II) UnloadSubModule: "fbdevhw"
[    26.508] (II) Unloading fbdevhw
[    26.547] (II) intel(0): vgaHWGetIOBase: hwp->IOBase is 0x03d0
[    26.549] (II) intel(0): Setting dot clock to 135.0 MHz [ 0x2b 0x6 0x20 ] [ 45 8 2 ]
[    26.549] (II) intel(0): chose watermark 0x22314000: (tab.freq 135.0)
[    26.685] (II) intel(0): xf86BindGARTMemory: bind key 0 at 0x00000000 (pgoffset 0)
[    26.691] (WW) intel(0): xf86AllocateGARTMemory: allocation of 1024 pages failed
        (Cannot allocate memory)
[    26.691] (II) intel(0): No physical memory available for 4194304 bytes of DCACHE
[    26.692] (II) intel(0): xf86BindGARTMemory: bind key 1 at 0x00800000 (pgoffset 2048)
[    26.692] (II) intel(0): Allocated of 4096 bytes for HW cursor
[    26.692] (II) intel(0): xf86BindGARTMemory: bind key 2 at 0x00801000 (pgoffset 2049)
[    26.692] (II) intel(0): Allocated of 16384 bytes for ARGB HW cursor
[    26.693] (II) intel(0): Adding 384 scanlines for pixmap caching
[    26.693] (II) intel(0): Allocated Scratch Memory
Comment 3 Davide Repetto 2013-02-22 18:56:54 EST
Don't know if it's fixed upstream, but the hardware is gone, I can't test it anymore, and apparently no one else is affected.

Note You need to log in before you can comment on or make changes to this bug.